/***********************************************************
	1030px 以上 想定
***********************************************************/
/***************************************
	reset
***************************************/
#wrap {
  width: 100%;
  min-width: 1030px;
}
#servheader,
div#commonFooter {
  margin: 0 auto;
}
#mdpcpWrapper img {
  display: block;
}
#mdpcpWrapper .medal img {
  padding: 20px 0 0 0;
}


#mdpcpWrapper ul,
#mdpcpWrapper ol {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow-y: hidden;
}
#mdpcpWrapper dl {
  margin: 0;
}
#mdpcpWrapper dl dt,
#mdpcpWrapper dl dd {
  margin: 0;
}
p._right {
  text-align: right !important;
}
p._left {
  text-align: left !important;
}
p.arrow {
  margin-top: 20px;
}
p.arrow a {
  padding-left: 25px;
  background-image: url(../img/arr-cir-w_r.png);
  background-repeat: no-repeat;
  background-position: left top 3px;
}
p.arrow a:hover {
  text-decoration: none;
}
.font-red {
  color: #d93f2b;
}
/***************************************
	common
***************************************/
._pc {
  display: block !important;
}
._sp {
  display: none !important;
}
#mdpcpWrapper {
  font-family: "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif;
  overflow: hidden;
  color: #333333;
  /***************************************
	merit
***************************************/
  /* end of merit */
  /***************************************
	register
***************************************/
  /* end of register */
  /***************************************
	bonus
***************************************/
  /* end of bonus */
  /***************************************
	whatis
***************************************/
  /* end of whatis */
  /***************************************
	cautions
***************************************/
  /* end of cautions */
}
#mdpcpWrapper .wrap {
  width: 950px;
  padding: 0 10px;
  margin: 0 auto;
}
#mdpcpWrapper .inner {
  padding: 0 30px;
}
#mdpcpWrapper .list .list-item {
  float: left;
}
#mdpcpWrapper .btn {
  position: relative;
  width: 470px;
  height: 99px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #12876c;
  border-bottom: 1px solid #12876c;
  margin: 0 auto;
  background-image: url(../img/btn-grd.png);
  background-repeat: repeat-x;
  background-position: center top;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#mdpcpWrapper .btn::before,
#mdpcpWrapper .btn::after {
  content: "";
  position: absolute;
  pointer-events: none;
  background-repeat: no-repeat;
}
#mdpcpWrapper .btn::before {
  left: -38px;
  bottom: -9px;
  background-image: url(../img/btn_dog.png);
  width: 76px;
  height: 113px;
}
#mdpcpWrapper .btn::after {
  right: -20px;
  bottom: -7px;
  background-image: url(../img/btn_chick.png);
  width: 60px;
  height: 63px;
}
#mdpcpWrapper .btn .btn-inner {
  display: table;
  width: 100%;
  height: 100%;
}
#mdpcpWrapper .btn a {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  line-height: 1.2;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  background-image: url(../img/btn_arr-w_r.png);
  background-repeat: no-repeat;
  background-position: right 30px top 34px;
  -webkit-text-shadow: 3px 3px 0 rgba(19, 136, 109, 0.6);
  -moz-text-shadow: 3px 3px 0 rgba(19, 136, 109, 0.6);
  text-shadow: 3px 3px 0 rgba(19, 136, 109, 0.6);
}
#mdpcpWrapper .btn:hover {
  opacity: 0.7;
}
#mdpcpWrapper .merit > div {
  width: 100%;
  min-width: 950px;
  height: 600px;
  background-image: url(../img/merit_back-r.png), url(../img/merit_back-l.png), url(../img/merit_back.jpg);
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: contain,
			contain,
			cover;
  background-position: right top,
			left top,
			center center;
}
#mdpcpWrapper .merit .wrap {
  position: relative;
}
#mdpcpWrapper .merit .hdg-span {
  position: absolute;
  z-index: 5;
}
#mdpcpWrapper .merit .hdg-span._left {
  margin-left: 10px;
  left: -13px;
  padding-top: 24px;
}
#mdpcpWrapper .merit .hdg-span._right {
  margin-right: 10px;
  top: 0;
  right: -71px;
}
#mdpcpWrapper .merit .heading {
  position: relative;
  z-index: 10;
  padding-top: 52px;
}
#mdpcpWrapper .merit .list {
  position: relative;
  z-index: 10;
}
#mdpcpWrapper .merit .list .list-item {
  box-sizing: border-box;
  width: 273px;
  height: 273px;
  padding: 55px 0 0;
  margin-left: 25px;
  margin-right: 10px;
  background-image: url(../img/merit-cir.png);
  background-repeat: no-repeat;
  background-position: left top;
}
#mdpcpWrapper .merit .list .list-item .ttl {
  margin-top: 14px;
  margin-bottom: 15px;
  font-size: 23px;
  line-height: 1.3;
  font-weight: bold;
  color: #d93f2b;
}
#mdpcpWrapper .merit .list .list-item .txt {
  margin: 0 30px;
  text-align: left;
  font-size: 15px;
}
#mdpcpWrapper .merit .list .list-item:first-child {
  margin-left: 10px;
}
#mdpcpWrapper .merit .list .list-item:first-child .ttl {
  padding-left: 40px;
  padding-right: 40px;
}
#mdpcpWrapper .merit .list .list-item:nth-child(2) .ttl {
  padding-left: 33px;
  padding-right: 33px;
}
#mdpcpWrapper .merit .list .list-item:nth-child(3) .ttl {
  padding-left: 20px;
  padding-right: 20px;
}
#mdpcpWrapper .merit .btn {
  position: relative;
  z-index: 20;
  margin-top: -50px;
}
@media screen and (max-width: 1416px) {
  #mdpcpWrapper .merit {
    width: 200%;
    margin: 0 -50%;
  }
  #mdpcpWrapper .merit > div {
    width: 1416px;
  }
}
#mdpcpWrapper .register,
#mdpcpWrapper .bonus {
  margin-bottom: 100px;
}
#mdpcpWrapper .register .heading._lv2,
#mdpcpWrapper .bonus .heading._lv2 {
  position: relative;
  height: 70px;
  margin: 80px 30px 16px;
  line-height: 70px;
  font-size: 28px;
  font-weight: bold;
  color: #ffffff;
  background-color: #d14430;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
#mdpcpWrapper .register .heading._lv2 .heading-inner,
#mdpcpWrapper .bonus .heading._lv2 .heading-inner {
  position: relative;
}
#mdpcpWrapper .register .heading._lv2 .heading-inner img,
#mdpcpWrapper .bonus .heading._lv2 .heading-inner img {
  position: absolute;
  top: -68px;
  right: 98%;
}
#mdpcpWrapper .register .heading._lv2::after,
#mdpcpWrapper .bonus .heading._lv2::after {
  content: "";
  position: absolute;
  bottom: -16px;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  margin: 0 auto;
  border-style: solid;
  border-width: 16px 25px 0 25px;
  border-color: #d14430 transparent transparent transparent;
}
#mdpcpWrapper .register .step {
  position: relative;
  margin: 55px 0 0;
  padding: 0 30px;
}
#mdpcpWrapper .register .step::before,
#mdpcpWrapper .register .step::after {
  content: "";
  position: absolute;
  z-index: 10;
  background-repeat: no-repeat;
}
#mdpcpWrapper .register .step::before {
  left: 0;
  bottom: 1px;
  width: 73px;
  height: 61px;
  background-image: url(../img/register_chick.png);
}
#mdpcpWrapper .register .step::after {
  right: 7px;
  bottom: 2px;
  width: 113px;
  height: 109px;
  background-image: url(../img/register_dog.png);
}
#mdpcpWrapper .register .step .step-item {
  float: left;
  margin-left: 4px;
}
#mdpcpWrapper .register .step .step-item dl {
  position: relative;
  padding: 36px 0 23px;
  padding-left: 43px;
  margin-top: 20px;
  background-color: #fb8c04;
}
#mdpcpWrapper .register .step .step-item dl .ttl {
  position: absolute;
  top: -19px;
  left: 43px;
  right: 0;
  margin: 0 auto;
}
#mdpcpWrapper .register .step .step-item dl::before,
#mdpcpWrapper .register .step .step-item dl::after {
  position: absolute;
  content: "";
  top: 0;
  left: 100%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 55px 0 55px 43px;
  border-color: transparent transparent transparent #fb8c04;
}
#mdpcpWrapper .register .step .step-item dl::before {
  z-index: 3;
}
#mdpcpWrapper .register .step .step-item dl::after {
  z-index: 2;
  margin-left: 4px;
  border-left-color: #ffffff;
}
#mdpcpWrapper .register .step .step-item:first-child {
  margin-left: 0;
}
#mdpcpWrapper .register .step .step-item:first-child dl {
  width: 250px;
  padding-left: 20px;
}
#mdpcpWrapper .register .step .step-item:first-child dl .ttl {
  left: 20px;
}
#mdpcpWrapper .register .step .step-item:nth-child(2n+2) dl {
  width: 244px;
  background-color: #f5680a;
}
#mdpcpWrapper .register .step .step-item:nth-child(2n+2) dl::before {
  border-left-color: #f5680a;
}
#mdpcpWrapper .register .step .step-item:last-child dl {
  width: 239px;
}
#mdpcpWrapper .register p {
  margin: 20px 20px 30px 0px;
  text-align: left;
}
#mdpcpWrapper .bonus .heading._lv2 .heading-inner img {
  top: -90px;
}
#mdpcpWrapper .bonus .heading._lv3 {
  overflow: hidden;
  position: relative;
  margin: 70px 30px 40px;
  text-align: center;
  font-size: 28px;
}
#mdpcpWrapper .bonus .heading._lv3 span {
  padding: 0 25px;
  position: relative;
  display: inline-block;
}
#mdpcpWrapper .bonus .heading._lv3 span:before,
#mdpcpWrapper .bonus .heading._lv3 span:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 70%;
  border-bottom: 2px dotted #d14430;
}
#mdpcpWrapper .bonus .heading._lv3 span:before {
  right: 100%;
}
#mdpcpWrapper .bonus .heading._lv3 span:after {
  left: 100%;
}
#mdpcpWrapper .bonus .criteria {
  box-sizing: border-box;
  display: table;
  width: 100%;
  border: 4px solid #cccccc;
  margin-top: 56px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
#mdpcpWrapper .bonus .criteria .list-item {
  box-sizing: border-box;
  display: table-cell;
  float: none;
  width: 33.333%;
  border-left: 4px solid #cccccc;
}
#mdpcpWrapper .bonus .criteria .list-item:first-child {
  border-left: 0;
}
#mdpcpWrapper .bonus .criteria .list-item:nth-child(1) .box .label,
#mdpcpWrapper .bonus .criteria .list-item:nth-child(3) .box .label {
  background-image: url(../img/bonus_label-back_ylw.png);
}
#mdpcpWrapper .bonus .criteria .box {
  position: relative;
  padding: 20px;
  padding-top: 45px;
  text-align: center;
}
#mdpcpWrapper .bonus .criteria .box .label {
  box-sizing: border-box;
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 32px;
  padding-left: 20px;
  line-height: 32px;
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  background-image: url(../img/bonus_label-back.png);
  background-repeat: no-repeat;
  z-index: -1;
}
#mdpcpWrapper .bonus .criteria .box .label img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 88px;
  right: 0;
  margin: auto;
}
#mdpcpWrapper .bonus .criteria .box img {
  margin: 0 auto;
}
#mdpcpWrapper .bonus .criteria .box .ttl {
  margin: 15px 0 20px;
  line-height: 1.3;
  font-size: 22px;
  font-weight: bold;
  color: #d93f2b;
}
#mdpcpWrapper .bonus .criteria .box .txt {
  text-align: left;
  line-height: 1.6;
}
#mdpcpWrapper .bonus .list {
  margin-left: 18px;
  margin-bottom: 60px;
}
#mdpcpWrapper .bonus .list .list-item {
  padding-top: 5px;
  padding-right: 67px;
}
#mdpcpWrapper .bonus .list .list-item:nth-child(3n+3) {
  padding-right: 0;
}
#mdpcpWrapper .bonus .list .area {
  position: relative;
  width: 240px;
  height: 240px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#mdpcpWrapper .bonus .list .area .medal {
  position: relative;
  top: -5px;
}
#mdpcpWrapper .bonus .list .area::before {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  margin: 0 auto;
  border-style: solid;
  border-width: 12px 6px 0 6px;
  border-color: #000000 transparent transparent transparent;
  margin: 0;
  left: inherit;
  right: 7px;
  bottom: 50px;
  -webkit-transform: rotate(-55deg);
  -moz-transform: rotate(-55deg);
  -ms-transform: rotate(-55deg);
  -o-transform: rotate(-55deg);
  transform: rotate(-55deg);
}
#mdpcpWrapper .bonus .list .area::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 100%;
  background-repeat: no-repeat;
}
#mdpcpWrapper .bonus .list .area._dp {
  background-color: #d9e8f0;
}
#mdpcpWrapper .bonus .list .area._dp::before {
  border-top-color: #d9e8f0;
}
#mdpcpWrapper .bonus .list .area._dp::after {
  width: 63px;
  height: 83px;
  background-image: url(../img/bonus-dp_chick.png);
}
#mdpcpWrapper .bonus .list .area._g {
  background-color: #f4e8c6;
}
#mdpcpWrapper .bonus .list .area._g::before {
  border-top-color: #f4e8c6;
}
#mdpcpWrapper .bonus .list .area._g::after {
  width: 54px;
  height: 83px;
  background-image: url(../img/bonus-g_chick.png);
}
#mdpcpWrapper .bonus .list .area._s {
  background-color: #dddddd;
}
#mdpcpWrapper .bonus .list .area._s::before {
  border-top-color: #dddddd;
}
#mdpcpWrapper .bonus .list .area._s::after {
  width: 54px;
  height: 83px;
  background-image: url(../img/bonus-s_chick.png);
}
#mdpcpWrapper .whatis {
  min-width: 1030px;
  padding-bottom: 50px;
  background-color: #faf5e7;
  background-image: url(../img/whatis_back-top.png), url(../img/whatis_back-bottom.png);
  background-repeat: no-repeat, no-repeat;
  background-position: center top 10px,
		center bottom 30px;
}
#mdpcpWrapper .whatis .heading._lv2 {
  padding-top: 70px;
  padding-bottom: 20px;
  border-bottom: 2px dotted #d14430;
  margin-bottom: 30px;
  font-size: 34px;
  color: #d14430;
}
#mdpcpWrapper .whatis .heading._lv2 span {
  position: relative;
}
#mdpcpWrapper .whatis .heading._lv2 span::before,
#mdpcpWrapper .whatis .heading._lv2 span::after {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
}
#mdpcpWrapper .whatis .heading._lv2 span::before {
  right: 100%;
  bottom: -35px;
  width: 91px;
  height: 108px;
  background-image: url(../img/whatis_dog.png);
}
#mdpcpWrapper .whatis .heading._lv2 span::after {
  left: 100%;
  bottom: -32px;
  width: 54px;
  height: 59px;
  background-image: url(../img/whatis_chick.png);
}
#mdpcpWrapper .whatis .heading._lv3 {
  padding: 50px 0 25px;
  font-size: 28px;
  color: #ffffff;
}
#mdpcpWrapper .whatis .contents {
  width: 100%;
  min-width: 910px;
  padding-bottom: 50px;
}
#mdpcpWrapper .whatis .contents._red {
  background-color: #ea7777;
}
#mdpcpWrapper .whatis .contents._red .heading {
  -webkit-text-shadow: 3px 3px 0 rgba(221, 100, 94, 0.6);
  -moz-text-shadow: 3px 3px 0 rgba(221, 100, 94, 0.6);
  text-shadow: 3px 3px 0 rgba(221, 100, 94, 0.6);
}
#mdpcpWrapper .whatis .contents._blue {
  background-color: #85bee0;
}
#mdpcpWrapper .whatis .contents._blue .heading {
  -webkit-text-shadow: 3px 3px 0 rgba(120, 159, 194, 0.6);
  -moz-text-shadow: 3px 3px 0 rgba(120, 159, 194, 0.6);
  text-shadow: 3px 3px 0 rgba(120, 159, 194, 0.6);
}
#mdpcpWrapper .whatis .contents._green {
  background-color: #6bcbcb;
}
#mdpcpWrapper .whatis .contents._green .heading {
  -webkit-text-shadow: 3px 3px 0 rgba(107, 167, 171, 0.6);
  -moz-text-shadow: 3px 3px 0 rgba(107, 167, 171, 0.6);
  text-shadow: 3px 3px 0 rgba(107, 167, 171, 0.6);
}
#mdpcpWrapper .whatis .contents._purple {
  background-color: #bea7cd;
}
#mdpcpWrapper .whatis .contents._purple .heading {
  -webkit-text-shadow: 3px 3px 0 rgba(176, 149, 196, 0.6);
  -moz-text-shadow: 3px 3px 0 rgba(176, 149, 196, 0.6);
  text-shadow: 3px 3px 0 rgba(176, 149, 196, 0.6);
}
#mdpcpWrapper .whatis .contents._orange {
  background-color: #f5a541;
}
#mdpcpWrapper .whatis .contents._orange .heading {
  -webkit-text-shadow: 3px 3px 0 rgba(239, 136, 10, 0.6);
  -moz-text-shadow: 3px 3px 0 rgba(239, 136, 10, 0.6);
  text-shadow: 3px 3px 0 rgba(239, 136, 10, 0.6);
}
#mdpcpWrapper .whatis .contents .box {
  position: relative;
  width: 850px;
  margin: 0 auto;
  padding: 30px;
  line-height: 1.8;
  background-color: #ffffff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
#mdpcpWrapper .whatis .contents .box::before {
  content: "";
  position: absolute;
  top: -46px;
  right: -30px;
  width: 89px;
  height: 95px;
  background-image: url(../img/whatis_pt.png);
  background-repeat: no-repeat;
}
#mdpcpWrapper .whatis .contents .box > p {
  margin-right: 40px;
}
#mdpcpWrapper .whatis .contents .box .list._sample {
  margin-top: 20px;
}
#mdpcpWrapper .whatis .contents .box .list._sample .list-item {
  margin-left: 20px;
}
#mdpcpWrapper .whatis .contents .box .list._sample .list-item:first-child {
  margin-left: 0;
}
#mdpcpWrapper .whatis .contents .box .list._sample .list-item dl {
  width: 383px;
  min-height: 161px;
  border: 2px solid #cdcdcd;
  padding: 12px 14px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
#mdpcpWrapper .whatis .contents .box .list._sample .list-item dl .ttl {
  height: 36px;
  margin-bottom: 15px;
  line-height: 36px;
  font-weight: bold;
  color: #ffffff;
  background-color: #d14430;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
}
#mdpcpWrapper .whatis .contents .box .list._sample .list-item dl .txt {
  font-size: 15px;
}
#mdpcpWrapper .whatis .contents .box .list._sample .list-item dl .txt p {
  margin-top: 15px;
}
#mdpcpWrapper .whatis .contents .box .area {
  display: block;
  overflow: hidden;
}
#mdpcpWrapper .whatis .contents .box .area._pt {
  overflow: visible;
  position: relative;
  width: 640px;
  padding: 10px;
  border: 2px solid #f5e7cd;
  background-color: #fff8e8;
  margin-top: 20px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
#mdpcpWrapper .whatis .contents .box .area._pt::before,
#mdpcpWrapper .whatis .contents .box .area._pt::after {
  content: "";
  position: absolute;
  z-index: 5;
  background-repeat: no-repeat;
}
#mdpcpWrapper .whatis .contents .box .area._pt::before {
  left: -92px;
  bottom: 0px;
  width: 116px;
  height: 140px;
  background-image: url(../img/whatis_dog-l.png);
}
#mdpcpWrapper .whatis .contents .box .area._pt::after {
  right: -77px;
  bottom: -2px;
  width: 65px;
  height: 97px;
  background-image: url(../img/whatis_chick-l.png);
}
#mdpcpWrapper .whatis .contents .box .area._pt .list {
  display: block;
  overflow: hidden;
}
#mdpcpWrapper .whatis .contents .box .area._pt .list .list-item {
  margin-left: 16px;
}
#mdpcpWrapper .whatis .contents .box .area._pt .list .list-item:first-child {
  margin-left: 0;
}
#mdpcpWrapper .whatis .contents .box .area._pt .example {
  border-collapse: collapse;
  font-size: 13px;
}
#mdpcpWrapper .whatis .contents .box .area._pt .example .space {
  width: 10px;
}
#mdpcpWrapper .whatis .contents .box .area._pt .example .label,
#mdpcpWrapper .whatis .contents .box .area._pt .example .price {
  padding: 2px;
  border-bottom: 1px solid #f4e6ca;
}
#mdpcpWrapper .whatis .contents .box .area._pt .example .label {
  text-align: left;
}
#mdpcpWrapper .whatis .contents .box .area._pt .example .price {
  border-left: 2px solid #f4e6ca;
  text-align: right;
}
#mdpcpWrapper .whatis .contents .box .area._pt .example .sum {
  border-bottom: 0;
  font-weight: bold;
  font-size: 18px;
  background-color: #f4e6ca;
}
#mdpcpWrapper .whatis .contents .box .area._pt .example .sum .price {
  border-left-color: #e4d0ad;
}
#mdpcpWrapper .whatis .contents .box .area._pt .example._woman .sum td {
  color: #e34f8a;
}
#mdpcpWrapper .whatis .contents .box .area._pt .example._man .sum td {
  color: #176ab5;
}
#mdpcpWrapper .whatis .contents .box .area._pt + p {
  margin-right: 90px;
  font-size: 14px;
}
#mdpcpWrapper .whatis .contents .box .txtarea {
  float: left;
  width: 450px;
}
#mdpcpWrapper .whatis .contents .box .txtarea._long {
  width: 510px;
}
#mdpcpWrapper .whatis .contents .box .imgarea {
  float: right;
}
#mdpcpWrapper .whatis .contents p {
  margin: 0;
  text-align: left;
}
#mdpcpWrapper .whatis .contents p + p {
  margin-top: 20px;
}
#mdpcpWrapper .whatis .btn {
  margin-top: 50px;
}
#mdpcpWrapper .cautions {
  margin: 30px 0 30px;
}
#mdpcpWrapper .cautions .heading._lv2 {
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  color: #ffffff;
  -webkit-text-shadow: 2.5px 2.5px 0 rgba(102, 102, 102, 0.6);
  -moz-text-shadow: 2.5px 2.5px 0 rgba(102, 102, 102, 0.6);
  text-shadow: 2.5px 2.5px 0 rgba(102, 102, 102, 0.6);
  background-color: #8a8a8a;
}
#mdpcpWrapper .cautions .box .box-item {
  padding: 20px 0;
  border-top: 1px solid #dddddd;
  background-color: #f6f6f6;
}
#mdpcpWrapper .cautions .box .box-item:first-child {
  border-top: 0;
}
#mdpcpWrapper .cautions .box .box-item dl {
  line-height: 1.8;
  text-align: left;
  font-size: 15px;
}
#mdpcpWrapper .cautions .box .box-item dl .ttl {
  float: left;
  width: 130px;
  font-weight: bold;
}
#mdpcpWrapper .cautions .box .box-item dl .txt {
  margin-left: 130px;
}
/* #mdpcpWrapper */
/***********************************************************
	640px 以下 想定
***********************************************************/
@media screen and (max-width: 640px) {
  /***************************************
	reset
***************************************/
  #wrap {
    overflow: hidden;
    width: 100%;
    min-width: 320px;
  }
  p.arrow a {
    padding-left: 15px;
    background-position: left top 3px;
    background-size: 12px;
  }
  p.arrow a:hover {
    text-decoration: none;
  }
  /***************************************
	common
***************************************/
  ._pc {
    display: none !important;
  }
  ._sp {
    display: block !important;
  }
  #mdpcpWrapper {
    /***************************************
	merit
***************************************/
    /* end of merit */
    /***************************************
	register
***************************************/
    /* end of register */
    /***************************************
	bonus
***************************************/
    /* end of bonus */
    /***************************************
	whatis
***************************************/
    /* end of whatis */
    /***************************************
	cautions
***************************************/
    /* end of cautions */
  }
  #mdpcpWrapper .wrap {
    box-sizing: border-box;
    width: 100%;
    padding: 0 10px;
  }
  #mdpcpWrapper .inner {
    padding: 0 10px;
  }
  #mdpcpWrapper .btn {
    box-sizing: border-box;
    width: 96%;
    max-width: 580px;
    height: 60px;
    margin: 0 auto;
    background-size: 1px 60px;
  }
  #mdpcpWrapper .btn::before,
  #mdpcpWrapper .btn::after {
    background-size: contain;
  }
  #mdpcpWrapper .btn::before {
    left: -10px;
    bottom: -1px;
    width: 38px;
    height: 56.5px;
  }
  #mdpcpWrapper .btn::after {
    right: -7px;
    bottom: 2px;
    width: 30px;
    height: 31.5px;
  }
  #mdpcpWrapper .btn a {
    font-size: 18px;
    background-position: right 20px top 20px;
    background-size: 10px 18px;
  }
  #mdpcpWrapper .merit {
    width: 100%;
    margin: 0;
  }
  #mdpcpWrapper .merit > div {
    width: 100%;
    height: auto;
    min-width: 0;
    padding-bottom: 5%;
    background-image: url(../img/sp/merit_back.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
  }
  #mdpcpWrapper .merit img {
    width: 100%;
  }
  #mdpcpWrapper .merit .hdg-span._left {
    position: relative;
    left: -10px;
    padding-top: 2%;
  }
  #mdpcpWrapper .merit .hdg-span._right {
    position: static;
  }
  #mdpcpWrapper .merit .heading {
    padding-top: 0;
  }
  #mdpcpWrapper .merit .list .list-item {
    position: relative;
    box-sizing: content-box;
    width: 32%;
    height: auto;
    padding: 0;
    margin: 0 1%;
    background-image: none;
  }
  #mdpcpWrapper .merit .list .list-item::before {
    content: "";
    display: block;
    padding-top: 100%;
  }
  #mdpcpWrapper .merit .list .list-item dl {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/merit-cir.png);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #mdpcpWrapper .merit .list .list-item .ttl {
    box-sizing: border-box;
    padding: 27% 5% !important;
    margin: auto;
    font-size: 3.5vw;
  }
  #mdpcpWrapper .merit .list .list-item .txt {
    display: none;
  }
  #mdpcpWrapper .merit .list .list-item:first-child {
    margin: 0;
    margin-top: 10%;
  }
  #mdpcpWrapper .merit .list .list-item:first-child .ttl {
    position: relative;
    margin-top: 2.5vw !important;
  }
  #mdpcpWrapper .merit .list .list-item:first-child .ttl::before {
    position: absolute;
    z-index: 10;
    bottom: 88%;
    left: 0;
    content: "";
    background-image: url(../img/sp/pt-l.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 47%;
    height: 47%;
  }
  #mdpcpWrapper .merit .list .list-item:nth-child(3) {
    margin-top: 10%;
  }
  #mdpcpWrapper .merit .list .list-item:nth-child(3) .ttl {
    position: relative;
  }
  #mdpcpWrapper .merit .list .list-item:nth-child(3) .ttl::before {
    position: absolute;
    z-index: 10;
    bottom: 78%;
    right: -2%;
    content: "";
    background-image: url(../img/sp/pt-r.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 43%;
    height: 43%;
  }
  #mdpcpWrapper .merit .btn {
    margin-top: 0;
  }
  #mdpcpWrapper .merit .btn::before {
    top: -55px;
    right: 49%;
    bottom: inherit;
    left: inherit;
  }
  #mdpcpWrapper .merit .btn::after {
    top: -30px;
    right: inherit;
    bottom: inherit;
    left: 49%;
  }
  #mdpcpWrapper .register,
  #mdpcpWrapper .bonus {
    margin-bottom: 30px;
  }
  #mdpcpWrapper .register .heading._lv2,
  #mdpcpWrapper .bonus .heading._lv2 {
    box-sizing: border-box;
    height: auto;
    min-height: 70px;
    padding: 30px 20px 20px;
    margin: 50px 10px 16px;
    line-height: 1.2;
    font-size: 17px;
  }
  #mdpcpWrapper .register .heading._lv2 .heading-inner img,
  #mdpcpWrapper .bonus .heading._lv2 .heading-inner img {
    top: -60px;
    right: inherit;
    left: -20px;
    width: 97px;
  }
  #mdpcpWrapper .register .heading._lv2::after,
  #mdpcpWrapper .bonus .heading._lv2::after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    margin: 0 auto;
    border-style: solid;
    border-width: 8px 12.5px 0 12.5px;
    border-color: #d14430 transparent transparent transparent;
  }
  #mdpcpWrapper .register .step {
    overflow: visible;
    padding: 0;
    margin-top: 25px;
  }
  #mdpcpWrapper .register .step::before,
  #mdpcpWrapper .register .step::after {
    background-size: cover;
  }
  #mdpcpWrapper .register .step::before {
    bottom: inherit;
    top: 70px;
    left: 3px;
    width: 48.67px;
    height: 40.67px;
  }
  #mdpcpWrapper .register .step::after {
    bottom: 10px;
    right: -5px;
    width: 75.33px;
    height: 72.66px;
  }
  #mdpcpWrapper .register .step .step-item {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  #mdpcpWrapper .register .step .step-item dl {
    box-sizing: border-box;
    width: 100% !important;
    padding-left: 0;
    padding: 20px 20px 20px;
    margin-top: 3px;
  }
  #mdpcpWrapper .register .step .step-item dl .ttl {
    position: static;
    margin-bottom: 10px;
  }
  #mdpcpWrapper .register .step .step-item dl .ttl img {
    width: 64px;
  }
  #mdpcpWrapper .register .step .step-item dl .txt img {
    height: 34px;
  }
  #mdpcpWrapper .register .step .step-item dl::before {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    margin: 0 auto;
    border-style: solid;
    border-width: 12px 37.5px 0 37.5px;
    border-color: #fb8c04 transparent transparent transparent;
    top: inherit;
    bottom: -11px;
  }
  #mdpcpWrapper .register .step .step-item dl::after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    margin: 0 auto;
    border-style: solid;
    border-width: 12px 37.5px 0 37.5px;
    border-color: #ffffff transparent transparent transparent;
    top: inherit;
    bottom: -15px;
  }
  #mdpcpWrapper .register .step .step-item:first-child dl {
    padding-top: 15px;
  }
  #mdpcpWrapper .register .step .step-item:nth-child(2n+2) dl::before {
    border-color: #f5680a transparent transparent transparent;
  }
  #mdpcpWrapper .register .step .step-item:last-child dl {
    margin-bottom: 30px;
  }
  #mdpcpWrapper .register .inner {
    padding: 0;
  }
  #mdpcpWrapper .register p {
    margin: 10px 0 20px;
  }
  #mdpcpWrapper .register .btn {
    margin-bottom: 80px;
  }
  #mdpcpWrapper .bonus .heading._lv3 {
    margin-top: 5%;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 5%;
  }
  #mdpcpWrapper .bonus .heading._lv3 span {
    box-sizing: border-box;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  #mdpcpWrapper .bonus .heading._lv3 span img {
    width: 100%;
  }
  #mdpcpWrapper .bonus .heading._lv3 span:before,
  #mdpcpWrapper .bonus .heading._lv3 span:after {
    content: none;
  }
  #mdpcpWrapper .bonus .criteria {
    margin-top: 35px;
    display: block;
    overflow: visible;
  }
  #mdpcpWrapper .bonus .criteria .list-item {
    float: none;
    display: block;
    width: 100%;
    border-left: 0;
    border-top: 4px solid #cccccc;
  }
  #mdpcpWrapper .bonus .criteria .list-item:first-child {
    border-top: 0;
  }
  #mdpcpWrapper .bonus .criteria .box img {
    width: 100px;
    height: auto;
  }
  #mdpcpWrapper .bonus .criteria .box .ttl {
    font-size: 20px;
  }
  #mdpcpWrapper .bonus .criteria + p {
    margin-top: 5px;
    font-size: 13px;
  }
  #mdpcpWrapper .bonus .list {
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 0;
    width: 100%;
  }
  #mdpcpWrapper .bonus .list .list-item {
    display: inline-block;
    width: 48%;
    padding: 0;
  }
  #mdpcpWrapper .bonus .list .list-item:first-child {
    display: block;
    width: 100%;
    margin-bottom: 4%;
  }
  #mdpcpWrapper .bonus .list .list-item:last-child {
    margin-left: 4%;
    margin-bottom: 10px;
  }
  #mdpcpWrapper .bonus .list .area {
    width: 100%;
    height: auto;
    padding: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-sizing: border-box;
  }
  #mdpcpWrapper .bonus .list .area .medal img,
  #mdpcpWrapper .bonus .list .area .pt img {
    display: inline-block;
    width: 80%;
    max-width: 70px;
    margin: 0 auto;
  }
  #mdpcpWrapper .bonus .list .area .medal {
    top: 0;
  }
  #mdpcpWrapper .bonus .list .area::before {
    content: none;
  }
  #mdpcpWrapper .bonus .list .area::after {
    z-index: 10;
    left: inherit;
    right: 2px;
    bottom: -10px;
    background-size: cover;
  }
  #mdpcpWrapper .bonus .list .area._dp {
    padding-top: 30px;
  }
  #mdpcpWrapper .bonus .list .area._dp .medal,
  #mdpcpWrapper .bonus .list .area._dp .pt {
    display: inline-block;
    width: 48%;
  }
  #mdpcpWrapper .bonus .list .area._dp .medal img,
  #mdpcpWrapper .bonus .list .area._dp .pt img {
    max-width: 130px;
    padding: 0 5px;
  }
  #mdpcpWrapper .bonus .list .area._dp .medal {
    text-align: right;
  }
  #mdpcpWrapper .bonus .list .area._dp .pt {
    text-align: left;
  }
  #mdpcpWrapper .bonus .list .area._dp::after {
    width: 42px;
    height: 55.33px;
  }
  #mdpcpWrapper .bonus .list .area._g::after {
    width: 36px;
    height: 55.33px;
  }
  #mdpcpWrapper .bonus .list .area._s::after {
    width: 36px;
    height: 55.33px;
  }
  #mdpcpWrapper .whatis {
    box-sizing: border-box;
    width: 100%;
    min-width: 0;
    background-image: url(../img/whatis_back-top.png);
    background-position: center top 30px;
    background-size: 140%;
    padding-bottom: 20px;
  }
  #mdpcpWrapper .whatis .heading._lv2 {
    font-size: 20px;
    padding: 100px 0 5px;
  }
  #mdpcpWrapper .whatis .heading._lv2 span::before,
  #mdpcpWrapper .whatis .heading._lv2 span::after {
    background-size: contain;
  }
  #mdpcpWrapper .whatis .heading._lv2 span::before {
    right: 43%;
    bottom: 40px;
    width: 60px;
    height: 72px;
  }
  #mdpcpWrapper .whatis .heading._lv2 span::after {
    left: 47%;
    bottom: 42px;
    width: 36px;
    height: 39.33px;
  }
  #mdpcpWrapper .whatis .heading._lv3 {
    font-size: 18px;
    padding: 25px 0;
  }
  #mdpcpWrapper .whatis .contents {
    min-width: 0;
    padding-bottom: 25px;
  }
  #mdpcpWrapper .whatis .contents .box {
    box-sizing: border-box;
    width: 100%;
    padding: 30px 20px 20px;
  }
  #mdpcpWrapper .whatis .contents .box::before {
    top: -20px;
    right: -12px;
    width: 59.33px;
    height: 63.33px;
    background-size: contain;
  }
  #mdpcpWrapper .whatis .contents .box > p {
    margin-right: 0;
  }
  #mdpcpWrapper .whatis .contents .box .list._sample {
    overflow: visible;
  }
  #mdpcpWrapper .whatis .contents .box .list._sample .list-item {
    float: none;
    margin-top: 20px;
    margin-left: 0;
  }
  #mdpcpWrapper .whatis .contents .box .list._sample .list-item dl {
    box-sizing: border-box;
    width: 100%;
  }
  #mdpcpWrapper .whatis .contents .box .list._sample .list-item dl .txt img {
    width: 100%;
  }
  #mdpcpWrapper .whatis .contents .box .area._pt {
    box-sizing: border-box;
    width: 100%;
    margin: 20px auto 0;
  }
  #mdpcpWrapper .whatis .contents .box .area._pt::before,
  #mdpcpWrapper .whatis .contents .box .area._pt::after {
    content: none;
  }
  #mdpcpWrapper .whatis .contents .box .area._pt .list .list-item {
    float: none;
    margin-top: 20px;
    margin-left: 0;
  }
  #mdpcpWrapper .whatis .contents .box .area._pt .list .list-item:first-child {
    margin-top: 0;
  }
  #mdpcpWrapper .whatis .contents .box .area._pt .example th img {
    width: 100%;
  }
  #mdpcpWrapper .whatis .contents .box .area._pt .example td {
    padding: 5px;
  }
  #mdpcpWrapper .whatis .contents .box .area._pt .example .space {
    width: 5px;
    padding: 0;
  }
  #mdpcpWrapper .whatis .contents .box .area._pt + p {
    margin-right: 0;
    font-size: 13px;
  }
  #mdpcpWrapper .whatis .contents .box .txtarea,
  #mdpcpWrapper .whatis .contents .box .txtarea._long,
  #mdpcpWrapper .whatis .contents .box .imgarea {
    float: none;
    width: 100%;
  }
  #mdpcpWrapper .whatis .contents .box .imgarea {
    margin-top: 20px;
  }
  #mdpcpWrapper .whatis .contents .box .imgarea img {
    max-width: 353px;
    width: 100%;
    margin: 0 auto;
  }
  #mdpcpWrapper .whatis .btn {
    margin-top: 20px;
  }
  #mdpcpWrapper .cautions {
    margin: 0;
  }
  #mdpcpWrapper .cautions .wrap,
  #mdpcpWrapper .cautions .inner {
    padding: 0;
  }
  #mdpcpWrapper .cautions .box .box-item {
    padding: 0;
    border-top: 1px solid #cccccc;
    background-color: transparent;
  }
  #mdpcpWrapper .cautions .box .box-item:first-child {
    border-top: 0;
  }
  #mdpcpWrapper .cautions .box .box-item dl .ttl {
    box-sizing: border-box;
    float: none;
    width: 100%;
    padding: 10px 13px;
    background-color: #f6f6f6;
    background-image: url(../img/sp/arr-box_b.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 25px 25px;
    cursor: pointer;
  }
  #mdpcpWrapper .cautions .box .box-item dl .txt {
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
    height: 0;
    padding: 0 15px;
    margin-left: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }
  #mdpcpWrapper .cautions .box .box-item dl.active .ttl {
    background-image: url(../img/sp/arr-box_t.png);
  }
  #mdpcpWrapper .cautions .box .box-item dl.active .txt {
    overflow: visible;
    height: auto;
    padding: 15px;
  }
}
/* end of Max 640px */
